<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c3eaa3c64a10fa947b1c5f1b6c3f723">
  <dict>
    <!--2024-05-31 14:59:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
